Bug 1310108 - sagemath-7.5.1 is available
sagemath-7.5.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sagemath (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paulo Andrade
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 08:29 EST by Upstream Release Monitoring
Modified: 2017-04-20 08:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: sagemath-7.5.1-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-20 08:01:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (11.96 KB, patch)
2016-03-20 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.94 KB, patch)
2016-05-15 21:34 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.94 KB, patch)
2016-08-08 13:13 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.94 KB, patch)
2016-10-18 20:34 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.94 KB, patch)
2017-01-12 07:22 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.97 KB, patch)
2017-01-15 19:23 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-19 08:29:36 EST
Latest upstream release: 7.0
Current version/release in rawhide: 6.8-2.fc24
URL: http://www.sagemath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-19 08:30:30 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-nirerR/sagemath.spec
return code:  22
stdout:
Getting http://boxen.math.washington.edu/home/sagemath/sage-mirror/src/sage-7.0.tar.gz to ./sage-7.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-20 20:19:15 EDT
Latest upstream release: 7.1
Current version/release in rawhide: 6.8-6.fc25
URL: http://www.sagemath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4756/
Comment 3 Upstream Release Monitoring 2016-03-20 20:20:21 EDT
Patching or scratch build for sagemath and version 6.8 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-20 20:20:22 EDT
Created attachment 1138384 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-20 20:20:23 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-05-15 21:33:23 EDT
Latest upstream release: 7.2
Current version/release in rawhide: 6.8-10.fc25
URL: http://www.sagemath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4756/
Comment 7 Upstream Release Monitoring 2016-05-15 21:34:47 EDT
Patching or scratch build for sagemath-6.8 failed.
Comment 8 Upstream Release Monitoring 2016-05-15 21:34:48 EDT
Created attachment 1157774 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-05-15 21:34:49 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-08-08 13:11:47 EDT
Latest upstream release: 7.3
Current version/release in rawhide: 6.8-13.fc26
URL: http://www.sagemath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4756/
Comment 11 Upstream Release Monitoring 2016-08-08 13:13:16 EDT
Patching or scratch build for sagemath-6.8 failed.
Comment 12 Upstream Release Monitoring 2016-08-08 13:13:17 EDT
Created attachment 1188875 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-08-08 13:13:18 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-08-22 16:40:16 EDT
pcpa's sagemath-7.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=793463
Comment 15 Upstream Release Monitoring 2016-08-26 05:21:40 EDT
pcpa's sagemath-7.3-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=794232
Comment 16 Upstream Release Monitoring 2016-09-06 00:55:33 EDT
jjames's sagemath-7.3-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=797633
Comment 17 Upstream Release Monitoring 2016-09-29 01:31:49 EDT
rathann's sagemath-7.3-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=804574
Comment 18 Upstream Release Monitoring 2016-10-18 20:33:01 EDT
Latest upstream release: 7.4
Current version/release in rawhide: 7.3-4.fc26
URL: http://www.sagemath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4756/
Comment 19 Upstream Release Monitoring 2016-10-18 20:34:44 EDT
Patching or scratch build for sagemath-7.3 failed.
Comment 20 Upstream Release Monitoring 2016-10-18 20:34:45 EDT
Created attachment 1211937 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-10-18 20:34:46 EDT
Following patches has been deleted:
['raven-use-system-cacert.patch']
Comment 22 Upstream Release Monitoring 2016-12-31 15:02:30 EST
pcpa's sagemath-7.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=830212
Comment 23 Upstream Release Monitoring 2017-01-12 07:21:00 EST
Latest upstream release: 7.5
Current version/release in rawhide: 7.4-1.fc26
URL: http://www.sagemath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4756/
Comment 24 Upstream Release Monitoring 2017-01-12 07:22:49 EST
Patching or scratch build for sagemath-7.4 failed.
Comment 25 Upstream Release Monitoring 2017-01-12 07:22:50 EST
Created attachment 1239873 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2017-01-12 07:22:51 EST
Patches were not touched. All were applied properly
Comment 27 Upstream Release Monitoring 2017-01-15 19:21:26 EST
Latest upstream release: 7.5.1
Current version/release in rawhide: 7.4-2.fc26
URL: http://www.sagemath.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4756/
Comment 28 Upstream Release Monitoring 2017-01-15 19:23:23 EST
Patching or scratch build for sagemath-7.4 failed.
Comment 29 Upstream Release Monitoring 2017-01-15 19:23:24 EST
Created attachment 1241014 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 30 Upstream Release Monitoring 2017-01-15 19:23:25 EST
Patches were not touched. All were applied properly
Comment 31 Upstream Release Monitoring 2017-04-06 21:24:05 EDT
pcpa's sagemath-7.5.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=876981
Comment 32 Fedora Update System 2017-04-16 19:21:43 EDT
Macaulay2-1.9.2-1.fc26, Singular-4.1.0p2-1.fc26, arb-2.10.0-1.fc26, cbmc-5.7-1.fc26, coin-or-Cbc-2.9.8-3.fc26, coin-or-Osi-0.107.8-3.fc26, coin-or-SYMPHONY-5.6.14-3.fc26, coin-or-lemon-1.3.1-10.fc26, eclib-20170330-1.fc26, fflas-ffpack-2.2.2-5.fc26, flint-2.5.2-15.fc26, frobby-0.9.0-10.fc26, gap-pkg-float-0.7.5-2.fc26, giac-1.2.3-3.25.fc26, givaro-4.0.2-5.fc26, glpk-4.61-1.fc26, latte-integrale-1.7.3b-3.fc26, libfplll-5.0.3-1.fc26, libgap-4.8.6-1.fc26, linbox-1.4.2-7.fc26, normaliz-3.1.4-1.fc26, ntl-10.3.0-1.fc26, octave-4.2.1-2.fc26, openms-2.1.0-7.20170131gitbde813.fc26, polymake-3.1-2.fc26, pynac-0.7.3-1.fc26, python-cvxopt-1.1.9-4.fc26, sagemath-7.5.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4e8cf20cbb
Comment 33 Fedora Update System 2017-04-20 08:01:24 EDT
Macaulay2-1.9.2-1.fc26, Singular-4.1.0p2-1.fc26, arb-2.10.0-1.fc26, cbmc-5.7-1.fc26, coin-or-Cbc-2.9.8-3.fc26, coin-or-Osi-0.107.8-3.fc26, coin-or-SYMPHONY-5.6.14-3.fc26, coin-or-lemon-1.3.1-10.fc26, eclib-20170330-1.fc26, fflas-ffpack-2.2.2-5.fc26, flint-2.5.2-15.fc26, frobby-0.9.0-10.fc26, gap-pkg-float-0.7.5-2.fc26, giac-1.2.3-3.25.fc26, givaro-4.0.2-5.fc26, glpk-4.61-1.fc26, latte-integrale-1.7.3b-3.fc26, libfplll-5.0.3-1.fc26, libgap-4.8.6-1.fc26, linbox-1.4.2-7.fc26, normaliz-3.1.4-1.fc26, ntl-10.3.0-1.fc26, octave-4.2.1-2.fc26, openms-2.1.0-7.20170131gitbde813.fc26, polymake-3.1-2.fc26, pynac-0.7.3-1.fc26, python-cvxopt-1.1.9-4.fc26, sagemath-7.5.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.